petsc-3.7.7 2017-09-25
Report Typos and Errors

# MatColoringDestroy

Destroys the matrix coloring context

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatColoringDestroy(MatColoring *mc)

Collective on MatColoring

### Input Parameter

mc -the MatColoring context

### Keywords

Coloring, destroy

### See Also

MatColoringCreate(), MatColoringApply()

Level:beginner
Location:src/mat/color/interface/matcoloring.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/mat/examples/tutorials/ex16.c.html